Subject: [Pkg-cacti-maint] Good news

From: "Fanny C. Zabala" <[email-masked]>
Date: Sun, 25 Mar 2018 03:00:04 -0430 (VET)

Hello, 

Good news,the paying Bank has processed your funded Card and I have collected from them on your behalf.So can you come down and pick the Card or should I send it to you by courier? Meanwhile,the Bank told me that they will send you the PIN NUMBER direct for security reasons and they also told me that you can only withdraw $10,000.00 daily from this Card for years because they credited $6Million inside this Card. I look forward to hear from you. 

Thanks, 
Mr. Robertson Fielitz. 
Tell:+27647015997